=== debian/control ===
Source: prism-webapp-hulu
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hulu
Architecture: all
Depends: prism
Homepage: http://www.hulu.com/
Description: Hulu WebApp for Prism
 Hulu WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
